/* Resets */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: #222;
	background: #fff url(images/bg.png) repeat-x;
	font: 90% Verdana, Geneva, sans-serif;
	text-align: center;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
hr {
	display: none;
}
.clear {
	clear: both;
}
/* Link Styles */
a:link, a:visited {
	color: #4f7785;
	text-decoration:underline;
}
a:hover {
	color: #000;
	text-decoration:underline;
}
a:active {
	color: #4f7785;
	text-decoration:underline;
}
/* Headings */
h1, h2, h3, h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 5px;
	color: #6d7f83;
}
h1 {
	font-size: 2.6em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.2em;
	margin:5px 0 0 0;
}
h4 {
	font-size: 1em;
}
/* General Styles */
.hidden {
	display: none;
}
.right {
	float: right;
}
.left {
	float: left;
}
.center {
	display: block;
}
/* Wrapper */
#wrapper {
	position: relative;
	width: 906px;
	margin: 0 auto;
	text-align: left;
}
/* Header */
#header {
	position: relative;
	height: 105px;
}
#header h1 {
	font-size:2em;
	background: url(images/golden-crest-tiny.png) no-repeat left;
	margin-top:10px;
	padding:13px 0 15px 55px;

}
#header h1 span {
	color:#010745;
	
}
#search {
	position: absolute;
	top: 0;
	right: 0;
	border: 1px solid #dee2e3;
	border-top: none;
	background: #f4f6f6;
	padding: 1em;
	-moz-border-radius:0 0 5px 5px;
	width:876px;
	display:none;
	
}

#search h4{
	margin:5px;
	padding:0;
	font-weight:normal;

	}

*:first-child+html #search {
	width: 25.5em;
}
.search_term {
	padding: 6px 4px 4px 8px;
	color: #949494;
	text-transform: uppercase;
	font-size: 1.0em;
	width: 19.5em;
	margin-right: 2px;
	border: 1px solid #c5c5c5;
}
.search {
	border: none;
	padding: 0.6em 0.7em 0.4em 0.7em;
	color: #fff;
	background: #9eb465;
	font-size: 1.0em;
}
.search:hover {
	background: #6d7f83;
	cursor: pointer;
}
#navigation {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 906px;
	border-bottom: 4px solid #010745;
	z-index: 999;
	list-style: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#navigation ul {
  padding: 0;
  margin: 0;
  list-style: none;
  }

#navigation li {
	float: left;
	position:relative;
	margin-right: 4px;
	font-size: 1em;
	background:#ECECEC;
	
}
#navigation li a {
	float: left;
	display: block;
	height: 2.0em; /* Targets IE 5.5 only */
	hei\ght: 1em; /* All Other Browsers */
	padding: 0.5em 1.9em 0.5em 1.7em;
	background:#ECECEC;
	color: #010745;
	text-decoration: none;
	overflow: hidden;
	-moz-border-radius:5px 5px 0px 0px;
}
#navigation li.current_page_item, #navigation li.current-cat {
	background-position: 100% -150px;
}
#navigation li.current_page_item a, #navigation li.current-cat a {
	background-position: 0% -150px;
	color: #fff;
	background:#010745;
}
#navigation li:hover {
	background-position: 100% -150px;
}
#navigation li:hover a {
	background: #010745;
	color: #fff;
}

#navigation li > ul {
	top: auto;
	left: auto;
	}
#navigation li ul {
  display: none;
  position: absolute; 
  top: 2em;
  left: 0;
  padding:0;
  margin:0;
  }
  
#navigation li ul li{color:#010745; font-size:0.8em; border:1px solid #CCC;}    

#navigation li ul li a{ display:block; width:15em; padding:0.9em; color:#010745; background:#ECECEC; -moz-border-radius:0px;}  
#navigation li ul li a:link, #navigation li ul li a:visited{color:#010745; background:#ECECEC;}
#navigation li ul li a:hover{color:#FFF; background:#010745;}


#navigation li:hover ul, li.over ul{ display: block; }	
	



/* Inset */
#inset {
	width: 876px;
	background: #010745/*#096D37*/;
	margin-bottom: 10px;
	padding:15px;
	color:#FFF;
	-moz-border-radius:0px 0px 5px 5px;

	}
}
body.home #inset {
	/*height: 225px;*/
}
#inset h1 {
	color: /*#F0D315*/#04A639;
	font-size: 1.6em;
	letter-spacing: 0em;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding:0;
	margin:0 0 10px 0;
}

#inset p {
	margin:0 0 5px 0 ;
	padding:0;
	font-size:1em;
	font-family:Georgia, "Times New Roman", Times, serif;

	}

#inset div.pics{
	float:right;
	margin:0 0 0 10px;
	border:1px solid #CCC;
	}

/* Content */



#content {
	float:left;
	height: 100%;
	margin-bottom: 20px;
}
#content p {
	font-size: 0.8em;
	line-height: 1.5em;
	margin: 10px 0;
}

#content ul{
	list-style:disc;
	margin:5px;
	padding:5px;
	font-size:0.9em;
}

#content ul li{
	list-style:disc;
	padding:10px;
	}

#main {
	float: left;
	fl\oat: right;
	width: 665px;
	margin-left: 15px;
	min-height: 400px;
}
.page {
border:1px solid #CCCCCC;
margin:5px 0 0 15px;
padding:10px;}
#main  ul, #main  ol {
	margin: 0 0 1em;
}
#main ul {
	margin-left: 1em;
}
#main li {
	font-size: 0.9em;
}
#main li li {
	font-size: 1.0em;
}
#main  ul li, #main  ol li {
	list-style: square;
}
#main  ol {
	margin-left: 2em;
}
#main  ol li {
	list-style: decimal;
}
#main  blockquote {
	margin: 1em;
	padding: 1em;
	color: #999;
	font-style: italic;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}
#main  img.alignright {
	float: right;
	margin: .4em 0 0 1em;
	padding: 0 0 10px 10px;
}
#main img.alignleft {
	float: left;
	margin: .4em 1em 0 0;
	padding: 0 10px 10px 0;
}
#main  img.aligncenter {
	display: block;
	margin: .4em auto;
	padding: 0 10px 10px 10px;
}

/* Home Page Styles */
.action {
border:1px solid #CCCCCC;
float:left;
padding:10px;
width:266px;
background:#ECECEC;
min-height:350px;
-moz-border-radius:5px;
}
.middle {
	margin: 0px 20px;
}
.action img {
	display: block;
	margin-bottom: 20px;
}
.action span {
	font-size: 1.0em;
	text-transform: uppercase;
}
.action h2 {
	color: #4b5254;
	margin-bottom: 15px;
}
.newsletter_input {
	padding: 9px 4px 7px 8px;
	color: #949494;
	font-size: 1.0em;
	width: 220px;
	margin-bottom: 10px;
	margin-right: 2px;
	border: 1px solid #c5c5c5;
	-moz-border-radius:5px;
}
.submit {
	border: none;
	float:right;
	padding: 0.6em 1.0em 0.4em 1.0em;
	margin: 5px 28px 0 0;
	color: #FFF;
	font-weight:bold;
	background: /*#F0D315*/ #04A639;
	font-size: 1.0em;
	text-transform: uppercase;
	border:1px solid #6D7F83;
	-moz-border-radius:5px 5px 5px 5px;
}
.submit:hover {
	cursor: pointer;
	color:#333;
}

/* Listing Styles */
.entry {
	position: relative;
	border-bottom: 1px solid #c2c4c4;
	padding-right: 15px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.thumb {
	float: left;
}
.entry small {
	text-transform: uppercase;
	color: #6f8185;
	font-size: 0.9em;
	margin-left: 30px;
}
.entry p {
	margin-left: 250px;
}
.entry h2 {
	font-size: 2.6em;
	width: 300px;
	color: #292b2c;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
	margin-left: 250px;
}
.entry h2 a:link, .entry h2 a:visited {
	color: #292b2c;
	text-decoration: none;
}
.entry h2 a:hover {
	color: #4f7785;
	text-decoration: none;
}
.entry span {
	position: absolute;
	right: 5px;
	top: 10px;
	font-size: 2.6em;
	color: #6d7f83;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
}
* html .entry span {
	ri\ght: 0;
	lef\t: 315px;
}
.post-data {
	margin-left: 250px;
}
ul.emenities li {
	display: inline;
	font-size: 1.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 10px;
	padding: 0 4px 0 22px;
	list-style: none;
	border: none;
}
.bedroom {
	background: url(images/bed.gif) no-repeat 0 50%;
}
.bathroom {
	background: url(images/bath.gif) no-repeat 0 50%;
}
.parking {
	background: url(images/parking.gif) no-repeat 0 50%;
}

/* Single Listing Styles */
.single .entry {
	border: none;
	margin-top: 30px;
}
.single .entry small {
	margin-left: 0px;
}
.single .entry h2 {
	margin-left: 0px;
	width: 500px;
}
.single .entry p {
	margin-left: 0px;
	margin-right: 170px;
}
.single .entry span {
	top: 10px;
}
.single .post-data {
	position: absolute;
	width: 150px;
	right: 5px;
	top: 6.0em;
	margin-left: 20px;
}
.single .post-data ul {
	float: right;
}
.small {
	margin: 10px;
	margin-left: 0px;
}

/* Alignment */
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
   margin-right: 25px;
}

.alignright {
   float: right;
   margin-left: 25px;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

/* Sidebar */
.sidebar {
	float: left;
	width: 230px;
	w\idth: 220px;
	margin-bottom: 20px;
	}
.sidebar h3 {
	font-size: 1.6em;
	font-style: italic;
	color: #6d7f83;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 10px 0 10px 10px;
}
#content .sidebar ul {
	width: 230px;
	w\idth: 220px;
	border-style: solid solid solid solid;
	border-color: #bdbdbd;
	border-size: 1px;
	border-width: 1px;
	font-size: 1em;
	padding-bottom: 1px;
	list-style:none;
	}	

#content .sidebar ul li{
	list-style:none;
	}
	
.sidebar li a {
	font-family: Georgia, "Times New Roman", Times, serif;
  	height: 1.7em;
	text-decoration: none;
	color: #010745;
	border: 1px solid #fff;
	border-bottom: 1px solid #d4d7d8;
	background: #e6e9ea;
}	
.sidebar li a:link, .sidebar li a:visited {
	color: #010745;
	display: block;
	background: #e6e9ea;
	padding: 8px 0 0 10px;
}
.sidebar li a:hover {
	color: #fff;
	background: #04A639 url(images/arrow.gif) no-repeat 95% 50%;
	padding: 8px 0 0 10px;
	border-bottom: 1px solid #93a75f;
}
.sidebar li.current_page_item a, .sidebar li.current-cat a {
	color: #fff;
	background: #04A639 url(images/arrow.gif) no-repeat 95% 50%;
	padding: 8px 0 0 10px;
	border-bottom: 1px solid #93a75f;
}

/* Footer */
#footer {
	background: #f4f6f6;
	border: 1px solid #dee2e3;
	background: #f4f6f6;
	padding: 1em;
	-moz-border-radius: 5px;
	width:876px;
}
#footer a {
	color: #a2a3a3;
	text-decoration: none;
}
#footer a:hover {
	color: #8a8a8a;
	text-decoration: underline;
}
#footer li {
	display: inline;
	border-left: 1px solid #C1C8CA;
	padding: 0 7px;
}
#footer li.first {
	border-left: none;
	padding: 0 10px 0 0;
}

.layout-anchor{
	clear:both;
	float:left;
	width:100%;
	height:1px;
	}
	
img.righty{
		float:right;
	margin:0 0 0 10px;
	border:1px solid #CCC;
	}
	
	
img.lefty{
		float:left;
	margin:0 10px 0 0;
	border:none;
	}	
	